.bg-content {
  background-color: var(--color-content-background);
}

.app-container {
  display: flex;
  height: 100%;
}

.p-toast-detail {
  white-space: pre-line;
}

.progress-bar-content {
  background-color: var(--color-main-background);
  height: 3px;
}

::ng-deep li.ng-star-inserted.p-tabmenuitem.p-state-default.p-corner-top.p-tabmenuitem-hasicon.p-state-active > a:focus,
::ng-deep p-tabmenu > div > ul > li > a:focus{
  outline: none;
}

:host ::ng-deep lbt-header > div.header {
  z-index: var(--z-index--global-header);
}
